HTML/reader.html
<!DOCTYPE html>
<html>
  <head>
    <title>Poc</title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, maximum-scale=1.0, user-scalable=no">
    <link rel="stylesheet" href="../css/style.css">
    <script src="https://kit.fontawesome.com/552ebddad2.js" crossorigin="anonymous"></script>
  </head>
  <body>
    <section>
        <nav id="nav--main">
          <ul class="navbar">
            <li class="navbar__item navbar__item--active"><a href="creator.html" title="Creator"><span>Creator</span></a></li>
            <li class="navbar__item"><a href="transfer.html" title="Transfer"><span>Transfer </span></a></li>
            <li class="navbar__item"><a href="#" title="Document Transfer"><span>Document Transfer</span></a></li>
          </ul>
        </nav>
      <div class="container-main">
        <div class="container-main__content mt-4">
            <div class="container__header">
              <h1 class="header--core">Transactions<span>reader</span></h1>
            </div>
          <div class="elements__form mt-3">
            <div class="row col-12">
                <div class="card">
                  <div class="chip"><i class="fas fa-exchange-alt"></i></div>
                  <div class="card__body">
                    <label class="card__body__title">My Beach House</label><span class="card__body__id">Id: 2a98445asad6dsfhfbdf2dfjhdjs56d6335dsfs7s5s9sa1s2e5s1s</span>
                    <label class="card__body__description">Beach House at Roatan, 1500</label>
                  </div>
                </div>
            </div>
          </div>
        </div>
        <div class="container-main__headband"></div>
        <div class="container-main__img-decore"><img src="img/decore.png"></div>
      </div>
        <div class="loader__container">
          <div class="loader__animation">
            <div class="loader__animation__circle"></div>
            <div class="loader__animation__circle"></div>
            <div class="loader__animation__circle"></div>
          </div>
        </div>
    </section>
  </body>
</html>

PUG/reader.pug
extend includes/layout-main.pug
block main-content_
    .container-main
        .container-main__content.mt-4
            +header("Transactions","reader")
            .elements__form.mt-3
                .row.col-12
                    +card--transaction("My Beach House","2a98445asad6dsfhfbdf2dfjhdjs56d6335dsfs7s5s9sa1s2e5s1s","Beach House at Roatan, 1500")
        .container-main__headband
        .container-main__img-decore
            img(src="img/decore.png")
